package _VisualDVM.ProjectData.PredictorStatistic;
import Common.Database.Tables.DBTable;
public class PredictorStatisticsDBTable extends DBTable<String, PredictorStatistics_2021> {
    public PredictorStatisticsDBTable() {
        super(String.class, PredictorStatistics_2021.class);
    }
    @Override
    public String getSingleDescription() {
        return "статистика варианта";
    }
}
